Subject: [Venue-selection] Tel Aviv

From: Roni Even <[email-masked]>
Date: Tue, 18 Sep 2018 19:50:55 +0000

I think it will be a great location (I am biased)
Tel Aviv is LGBT friendly and a very safe city with nice beach and good resturants.
As for security at the airport, this can be resolved with the Israeli coordinators to have a pre screening like. Most Israeli hi-tech companies have such relations with the airport security for their visitors.

Israel have a strong technical community and this may provide new blood to the IETF.

I  believe that the IETF should not ban countries because of the political views of individuals. The only question is if you can travel to the location and in my view it is simpler then some of the current locations like the latest discussion on Thailand.

Roni
-------------------------------------------------------------------------------------------------------------------------------------------------
This email and any files transmitted and/or attachments with it are confidential and proprietary information of
Toga Networks Ltd., and intended solely for the use of the individual or entity to whom they are addressed.
If you have received this email in error please notify the system manager. This message contains confidential
information of Toga Networks Ltd., and is intended only for the individual named. If you are not the named
addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately
by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not
the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on
the contents of this information is strictly prohibited.
------------------------------------------------------------------------------------------------------------------------------------------------